%do_makerefobj
sensorlist=str2mat('upper_lip','t_back','ref','nose','head_left','head_right');
posfile=['ampsfiltadj1' pathchar 'velrep' pathchar 'rawpos' pathchar '0413'];
vdistance=50;

makerefobjn(posfile,sensorlist,vdistance);
